Results 1 to 3 of 3

Thread: Upgrade Question re: Transform Version 5

  1. #1
    Member leggleston's Avatar
    Join Date
    Oct 2002
    Location
    Austin, TX
    Posts
    50

    Upgrade Question re: Transform Version 5

    Hi group - we're upgrading FormScape from 3.x to 5.x and need help. BottomLine is being less than helpful. It's installed but when retrieving the invoice from E1, we get a generic "UBE cannot be found" error.

    I'm in desperate need of a 15 minute conversation with anyone who's had a successful install from version 4 or higher.

    Please and thank you very much.

    9.10
    Tools Release 9.1.4.6

  2. #2
    New Member
    Join Date
    Oct 2006
    Location
    Sacramento, CA
    Posts
    5

    Re: Upgrade Question re: Transform Version 5

    Lee -

    I talked to some of your admins, the problems seems to be fixed now.

    Don't get too desperate!

  3. #3
    Member leggleston's Avatar
    Join Date
    Oct 2002
    Location
    Austin, TX
    Posts
    50

    Re: Upgrade Question re: Transform Version 5

    Thanks buddy - we did solve that one and hit another roadblock on Friday about the initial settings the tool wants to set upon opening designer. Figured that out too so we're looking better!
    9.10
    Tools Release 9.1.4.6

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
The legal restrictions and terms of use applicable to this site are available here.
Use of this site signifies your agreement to the terms of use.
JDELIST is NOT affiliated with JD Edwards® & Company, Oracle or Peoplesoft. Contents of this site are neither endorsed nor approved by JD Edwards® & Company and, or Oracle.